@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
article {
  position: relative;
  padding-top: 170px;
  padding-bottom: 150px;
  margin-bottom: -180px;
  background-image: url(../images/green_bg.png); }
  @media only screen and (max-width: 950px) {
    article {
      padding-top: 120px; } }

@-webkit-keyframes bird03_ani {
  0%, 50%, 100% {
    background-image: url(../images/birdmotion_01a.png); }
  25%, 75% {
    background-image: url(../images/birdmotion_01b.png); } }

@keyframes bird03_ani {
  0%, 50%, 100% {
    background-image: url(../images/birdmotion_01a.png); }
  25%, 75% {
    background-image: url(../images/birdmotion_01b.png); } }

@-webkit-keyframes dot_ani {
  0%, 50%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  25% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg); }
  75% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg); } }

@keyframes dot_ani {
  0%, 50%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  25% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg); }
  75% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg); } }

section.map {
  position: relative;
  overflow: hidden; }
  @media only screen and (max-width: 950px) {
    section.map {
      margin-bottom: -100px; } }
  section.map .inner {
    position: relative;
    max-width: 960px;
    width: calc(100% - 40px);
    margin: 0 auto;
    text-align: center; }
    @media only screen and (max-width: 950px) {
      section.map .inner {
        margin: 0 auto 30px; } }
    section.map .inner h1 {
      position: relative;
      text-align: center;
      margin-bottom: 20px; }
      @media only screen and (max-width: 950px) {
        section.map .inner h1 {
          font-size: 38px; } }
    section.map .inner > p {
      font-size: 20px;
      line-height: 34px;
      letter-spacing: 5%; }
      @media only screen and (max-width: 950px) {
        section.map .inner > p {
          font-size: 18px; } }
    section.map .inner span {
      display: block;
      font-size: 18px;
      line-height: 34px;
      letter-spacing: 5%;
      color: #1B6A24; }
      @media only screen and (max-width: 950px) {
        section.map .inner span {
          display: none; } }
  section.map .map_pc {
    background-image: url(../images/map_pc.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    position: relative;
    max-width: 2066px;
    height: 823px;
    width: 100%;
    margin: 0 auto; }
    @media only screen and (max-width: 950px) {
      section.map .map_pc {
        background-image: url(../images/map_m.png);
        max-width: 950px;
        height: 389px; } }
    @media only screen and (max-width: 500px) {
      section.map .map_pc {
        height: 350px; } }
    section.map .map_pc .sun {
      background-image: url(../images/index_kv_sun.svg);
      width: 250px;
      height: 235px;
      background-repeat: no-repeat;
      background-size: contain;
      -webkit-transform: rotate(-55deg);
      -ms-transform: rotate(-55deg);
      transform: rotate(-55deg);
      position: absolute;
      top: -20px;
      left: 50%;
      margin-left: -640px; }
      @media only screen and (max-width: 950px) {
        section.map .map_pc .sun {
          display: none; } }
    section.map .map_pc .bird {
      background-image: url(../images/birdmotion_01a.png);
      background-repeat: no-repeat;
      background-size: contain;
      width: 260px;
      height: 100px;
      position: absolute;
      top: -30px;
      left: 50%;
      margin-left: 340px;
      z-index: 1;
      -webkit-animation: bird03_ani 2s infinite step-start;
      animation: bird03_ani 2s infinite step-start;
      -webkit-transform: rotate(25deg);
      -ms-transform: rotate(25deg);
      transform: rotate(25deg); }
      @media only screen and (max-width: 950px) {
        section.map .map_pc .bird {
          display: none; } }
    section.map .map_pc [class^="dot"] {
      background-image: url(../images/map_pc_dot.png);
      background-repeat: no-repeat;
      background-size: contain;
      cursor: pointer;
      width: 36px;
      height: 44px;
      position: absolute;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      top: 50%;
      left: 50%;
      -webkit-transform-origin: bottom center;
      -ms-transform-origin: bottom center;
      transform-origin: bottom center;
      -webkit-animation: dot_ani 2s infinite linear;
      animation: dot_ani 2s infinite linear; }
      @media only screen and (max-width: 950px) {
        section.map .map_pc [class^="dot"] {
          display: none; } }
      @media only screen and (min-width: 751px) {
        section.map .map_pc [class^="dot"]:hover {
          -webkit-transform: scale(2) rotate(0deg);
          -ms-transform: scale(2) rotate(0deg);
          transform: scale(2) rotate(0deg);
          -webkit-animation: none;
          animation: none; } }
      section.map .map_pc [class^="dot"].dot01 {
        margin-top: -310px;
        margin-left: 300px; }
      section.map .map_pc [class^="dot"].dot02 {
        margin-top: -360px;
        margin-left: 170px; }
      section.map .map_pc [class^="dot"].dot03 {
        margin-top: -240px;
        margin-left: 50px; }
      section.map .map_pc [class^="dot"].dot04 {
        margin-top: -330px;
        margin-left: -60px; }
      section.map .map_pc [class^="dot"].dot05 {
        margin-top: -220px;
        margin-left: -100px; }
      section.map .map_pc [class^="dot"].dot06 {
        margin-top: -10px;
        margin-left: 130px; }
      section.map .map_pc [class^="dot"].dot07 {
        margin-top: -120px;
        margin-left: -180px; }
      section.map .map_pc [class^="dot"].dot08 {
        margin-top: -150px;
        margin-left: 150px; }
      section.map .map_pc [class^="dot"].dot09 {
        margin-top: -150px;
        margin-left: 300px; }
      section.map .map_pc [class^="dot"].dot10 {
        margin-top: -110px;
        margin-left: -310px; }
      section.map .map_pc [class^="dot"].dot11 {
        margin-top: -90px;
        margin-left: 420px; }
      section.map .map_pc [class^="dot"].dot12 {
        margin-top: 150px;
        margin-left: -190px; }
      section.map .map_pc [class^="dot"].dot13 {
        margin-top: 30px;
        margin-left: -390px; }
      section.map .map_pc [class^="dot"].dot14 {
        margin-top: -80px;
        margin-left: -400px; }
  section.map .map_mdot {
    display: none;
    text-align: center;
    max-width: 350px;
    width: 100%;
    margin: 0 auto 30px; }
    section.map .map_mdot .m_left, section.map .map_mdot .m_right {
      display: inline-block;
      vertical-align: top;
      width: calc(50% - 5px);
      text-align: left; }
      section.map .map_mdot .m_left .row, section.map .map_mdot .m_right .row {
        margin-bottom: 15px; }
        section.map .map_mdot .m_left .row .num, section.map .map_mdot .m_right .row .num {
          display: inline-block;
          vertical-align: middle;
          font-size: 20px;
          line-height: 20px;
          font-weight: bold;
          color: #fff;
          background-image: url(../images/map_m_dot.png);
          background-repeat: no-repeat;
          width: 32px;
          height: 39px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          padding-top: 6px;
          margin-right: 5px;
          text-align: center; }
        section.map .map_mdot .m_left .row span, section.map .map_mdot .m_right .row span {
          display: inline-block;
          vertical-align: middle;
          text-align: left;
          font-size: 20px;
          line-height: 20px;
          font-weight: bold; }
    @media only screen and (max-width: 950px) {
      section.map .map_mdot {
        display: block; } }
  section.map .pp_box {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-image: url(../images/map_ppbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 150;
    display: none; }
    @media only screen and (max-width: 950px) {
      section.map .pp_box {
        background-image: url(../images/map_m_bg.png);
        background-repeat: repeat;
        background-size: contain;
        position: relative;
        display: block !important;
        padding: 30px 0 130px;
        z-index: 2; } }
    section.map .pp_box.active {
      display: block; }
    section.map .pp_box .pp_inner {
      position: relative;
      width: 665px;
      top: 49%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
      @media only screen and (max-width: 950px) {
        section.map .pp_box .pp_inner {
          width: calc(100% - 40px);
          top: initial;
          left: initial;
          -webkit-transform: translate(0, 0);
          -ms-transform: translate(0, 0);
          transform: translate(0, 0);
          margin: 0 auto; } }
      section.map .pp_box .pp_inner .pp_close {
        background-image: url(../images/map_close.png);
        background-repeat: no-repeat;
        background-size: contain;
        width: 36px;
        height: 36px;
        position: absolute;
        top: 10px;
        right: -20px;
        cursor: pointer;
        z-index: 2;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s; }
        @media only screen and (min-width: 751px) {
          section.map .pp_box .pp_inner .pp_close:hover {
            -webkit-transform: rotate(-180deg);
            -ms-transform: rotate(-180deg);
            transform: rotate(-180deg); } }
        @media only screen and (max-width: 950px) {
          section.map .pp_box .pp_inner .pp_close {
            display: none; } }
      section.map .pp_box .pp_inner [class^="item"] {
        position: relative;
        width: 100%;
        overflow: hidden;
        display: none; }
        @media only screen and (max-width: 950px) {
          section.map .pp_box .pp_inner [class^="item"] {
            display: block;
            padding-bottom: 20px;
            border-bottom: solid 1px #000;
            margin-bottom: 20px; }
            section.map .pp_box .pp_inner [class^="item"]:last-child {
              border-bottom: solid 0px #000; } }
        section.map .pp_box .pp_inner [class^="item"].active {
          display: block; }
        @media only screen and (max-width: 950px) {
          section.map .pp_box .pp_inner [class^="item"] h3 {
            margin-bottom: 15px; } }
        section.map .pp_box .pp_inner [class^="item"] h3 span {
          display: block;
          font-size: 36px;
          font-weight: bold;
          line-height: 65px;
          letter-spacing: 10%;
          text-align: center; }
          @media only screen and (max-width: 950px) {
            section.map .pp_box .pp_inner [class^="item"] h3 span {
              display: inline-block;
              vertical-align: middle;
              text-align: left;
              font-size: 20px;
              line-height: 20px;
              letter-spacing: 0;
              font-weight: bold; } }
        section.map .pp_box .pp_inner [class^="item"] h3 .num {
          display: none; }
          @media only screen and (max-width: 950px) {
            section.map .pp_box .pp_inner [class^="item"] h3 .num {
              display: inline-block;
              vertical-align: middle;
              font-size: 20px;
              line-height: 20px;
              font-weight: bold;
              color: #fff;
              background-image: url(../images/map_m_dot.png);
              background-repeat: no-repeat;
              width: 32px;
              height: 39px;
              -webkit-box-sizing: border-box;
              box-sizing: border-box;
              padding-top: 6px;
              margin-right: 5px;
              text-align: center; } }
        section.map .pp_box .pp_inner [class^="item"] p {
          font-size: 18px;
          line-height: 34px;
          letter-spacing: 5%;
          margin-bottom: 20px; }
        section.map .pp_box .pp_inner [class^="item"] .slide_box {
          max-width: 665px;
          width: 100%;
          position: relative;
          overflow: hidden;
          margin: 0 auto; }
          section.map .pp_box .pp_inner [class^="item"] .slide_box .slick-prev, section.map .pp_box .pp_inner [class^="item"] .slide_box .slick-next {
            width: 35px;
            height: 35px;
            background-image: url(../images/arrow_btn_left_h.svg);
            background-repeat: no-repeat;
            background-position: center center;
            position: absolute;
            bottom: 0;
            left: 0;
            margin-top: -17px;
            cursor: pointer;
            text-indent: -9999px;
            border: none;
            background-color: transparent;
            z-index: 1; }
          section.map .pp_box .pp_inner [class^="item"] .slide_box .slick-next {
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
            left: initial;
            right: 0; }
          section.map .pp_box .pp_inner [class^="item"] .slide_box ul.slick-dots {
            text-align: center;
            margin-bottom: 0;
            margin-top: 30px; }
            section.map .pp_box .pp_inner [class^="item"] .slide_box ul.slick-dots li {
              cursor: pointer;
              text-indent: -9999px;
              width: 10px;
              height: 10px;
              border-radius: 5px;
              background-color: #604E38;
              margin: 0 5px;
              display: inline-block;
              vertical-align: top; }
              section.map .pp_box .pp_inner [class^="item"] .slide_box ul.slick-dots li.slick-active {
                background-color: #000; }
          section.map .pp_box .pp_inner [class^="item"] .slide_box figure {
            max-width: 665px;
            width: 100%;
            display: inline-block;
            vertical-align: top;
            border-radius: 20px;
            overflow: hidden; }
            @media only screen and (max-width: 950px) {
              section.map .pp_box .pp_inner [class^="item"] .slide_box figure {
                width: calc(100vw - 56px); } }
            @media only screen and (max-width: 500px) {
              section.map .pp_box .pp_inner [class^="item"] .slide_box figure {
                width: calc(100vw - 40px); } }
            section.map .pp_box .pp_inner [class^="item"] .slide_box figure img {
              width: 100%; }
